<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@android:id/progress"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_10">
        <shape android:shape="rectangle">
            <gradient
                android:endColor="#FFFAD961"
                android:startColor="#FF50FFC6"
                android:type="linear" />
            <corners android:radius="@dimen/dp_10" />
        </shape>
    </item>
</layer-list>